--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts the header to a string. If <tt>mbox_from</tt> is true, then the mbox from line is also included.
full_name: RMail::Header#to_string
is_singleton: false
name: to_string
params: (mbox_from = false)
visibility: public
